body {
	background-color:#E2E8E3;
/*	text-align: center;*/
	color:#7E8072;
	font-family:Verdana, Arial, "Helvetica Plain", sans-serif;
	font-size:1em;
	bottom: 2px;
}
a{
	color:#484941;
	text-decoration:none;
}
a: link{}
a:visited{}
a:active{}
a:hover{
	color: #c46728;
	text-decoration:underline;
}
a img{
	border:none;
}
.link{
	cursor: pointer;
}
#body{
	background-color:#FFFFFF;
	text-align: left;
	width: 850px;
	padding-left:20px;
	padding-right: 20px;
	padding-bottom:40px;
	margin-left:auto;
	margin-right:auto;
}

div {
	overflow: hidden;
}

#header{
}

#h_nav{
	margin-top:0px;
	font-size: 0.85em;
	color: #484941;
}

#h_logo{
	float:left;
	margin-top:10px;
	margin-right:30px;
}

#h_logo_v4{
        float:left;
        margin-top:10px;
}

#h_navlink_v4 {
    padding-top: 50px;
    padding-left: 60px;
}



#h_navlink a{
	text-decoration:none;
	background-image:url(/images/module/tab_grey.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right: 22px;
}
#h_navlink a:hover{
	color:#c46728;
	text-decoration:underline;
	background-image:url(/images/module/tab_orange.gif);
	background-repeat:no-repeat;
}

#h_navlink_v4 a{
	color: #484941;
        text-decoration:none;
        background-image:url(/images/module/tab_grey.gif);
        background-position:left;
        background-repeat:no-repeat;
        padding-left:15px;
	font-size: 15px;
	font-family: Lato, sans-serif;
}
#h_navlink_v4 a:hover{
        color:#c46728;
        text-decoration:none;
        background-image:url(/images/module/tab_orange.gif);
        background-repeat:no-repeat;
}

#h_breadcrumbs{
	background-image:url(/images/module/nav_gradient.gif);
	background-position:top left;
	background-repeat:no-repeat;
	margin-top:8px;
	padding-top:8px;
	float:left;
	width:525px;
}
#h_breadcrumbs a{
	text-decoration:none;
	padding-left: 10px;
	padding-right: 10px;
}
#h_breadcrumbs a:hover{
	text-decoration:underline;
}

#h_curpage{
	color:#c46728;
}


.error
{
	color: #CC3300;
	font-weight: bold;
	font-size: 0.8em;
	margin-top: -3px;
	padding-left: 5px;
}
.error:before
{
	content:"";
}

.float{

}

.float .label{
	width: 30%;
	float: left;
	height:30px;
}
.float input{
	float: left;
	width: 50%;
}
.float textarea{
	float: left;
	width: 50%;
	height: 100px;
}
.float .newline
{
	clear: left;
}
.float .required
{
	font-weight: bold;
}


.hspacer{
	clear: both;
	height: 0px;
}

#footer{
	bottom: 0px;
	font-size: .77em;
	width: 400px;
	padding-top: 15px;
	padding-bottom:20px;
	margin-left: auto;
	margin-right: auto;

	clear: both;
	text-align: left;
}
#footer .links a{
	background-image:url(/images/module/footer_bullet.png);
	background-position:center left;
	background-repeat:no-repeat;
	min-width: 20px;
	margin-top:10px;
	margin-right:25px;
	padding-left:12px;
	float:left;
}
#footer .copy{
	clear: both;
	text-align: center;
	padding-top: 20px;
	font-size: 0.8em;
}
#footer .contact{
	clear: both;
	padding-top:10px;
	font-size: 0.85em;
	text-align: center;
        font-family: Titillium Web;
}

.block
{
	border: #7E8072 1px solid;
	padding:2px;
}

.block th
{
	background-color: #E2E8E3;
	color: #333;
	text-align: center;
	font-size:1.1em;
}

#deleteButton {
	margin: 50px 100px;
	border: 3px solid red;
}
